Error
A valid request URL is required to generate request examples{
"paging": {
"has_next_page": true,
"has_previous_page": true,
"start_cursor": "<string>",
"end_cursor": "<string>"
},
"total": 123,
"items": [
{
"status": "ACTIVE",
"email": "jane@example.com",
"jobTitle": "Engineer",
"id": "550e8400-e29b-41d4-a716-446655440000",
"locked": false,
"lastLoginAt": "2026-05-06T12:00:00Z",
"phoneNumber": "+1-555-0100",
"name": "John Doe",
"lastName": "Doe",
"firstName": "Jane",
"createdAt": "2026-01-15T09:30:00Z"
}
]
}Groups
List users in a group
GET
/
groups
/
{groupId}
/
users
Error
A valid request URL is required to generate request examples{
"paging": {
"has_next_page": true,
"has_previous_page": true,
"start_cursor": "<string>",
"end_cursor": "<string>"
},
"total": 123,
"items": [
{
"status": "ACTIVE",
"email": "jane@example.com",
"jobTitle": "Engineer",
"id": "550e8400-e29b-41d4-a716-446655440000",
"locked": false,
"lastLoginAt": "2026-05-06T12:00:00Z",
"phoneNumber": "+1-555-0100",
"name": "John Doe",
"lastName": "Doe",
"firstName": "Jane",
"createdAt": "2026-01-15T09:30:00Z"
}
]
}Authorizations
Query Parameters
Was this page helpful?